/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */
/* Hack typeface https://github.com/source-foundry/Hack
 * License: https://github.com/source-foundry/Hack/blob/master/LICENSE.md
*/

@font-face {
  font-family: 'Hack';
  src: url('hack_3.3.0/hack-regular.woff2?sha=3114f1256') format('woff2'),
       url('hack_3.3.0/hack-regular.woff?sha=3114f1256') format('woff');
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: 'Hack';
  src: url('hack_3.3.0/hack-bold.woff2?sha=3114f1256') format('woff2'),
       url('hack_3.3.0/hack-bold.woff?sha=3114f1256') format('woff');
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: 'Hack';
  src: url('hack_3.3.0/hack-italic.woff2?sha=3114f1256') format('woff2'),
       url('hack_3.3.0/hack-italic.woff?sha=3114f1256') format('woff');
  font-weight: 400;
  font-style: italic;
}

@font-face {
  font-family: 'Hack';
  src: url('hack_3.3.0/hack-bolditalic.woff2?sha=3114f1256') format('woff2'),
       url('hack_3.3.0/hack-bolditalic.woff?sha=3114f1256') format('woff');
  font-weight: 700;
  font-style: italic;
}

/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */
